Page MenuHomePhabricator

Identify additional tokens to add to Phabricator
Closed, ResolvedPublic

Tokens
"Y So Serious" token, awarded by hach-que."Dat Boi" token, awarded by epriestley."100" token, awarded by thoughtpolice."Party Time" token, awarded by tide."Doubloon" token, awarded by featherless."The World Burns" token, awarded by chad.
Assigned To
Authored By
chad, Jun 30 2016

Description

We plan to pay for a new updated set of tokens, so at the same time expanding them makes some sense. If you have a preference, please add it here and we'll see where we end up.

Completed:

  • ๐Ÿ’ฏ
  • ๐ŸŽ‰
  • ๐Ÿ™ƒ
  • ๐Ÿธ
  • โ˜•
  • ๐Ÿ—
  • ๐Ÿ”ฅ
  • โ˜ 

Details

Differential Revisions
D16211: New Tokens
Commits
D16228 / rPd09094f4fbb2: More tokens

Event Timeline

chad created this task.Jun 30 2016, 9:04 PM
  • ๐Ÿ— For when something is boring.
chad added a comment.Jun 30 2016, 9:08 PM

is that from a dank meme i'm not aware of?

I wish :(

I just think he is cute

I think only frogs are allowed to be memes.

chad updated the task description. (Show Details)Jun 30 2016, 9:14 PM

ohh, its boaring

chad added a comment.Jun 30 2016, 9:15 PM

added dat boi

chad added a comment.Jun 30 2016, 9:15 PM

need some food / drinks

avivey added a subscriber: avivey.Jun 30 2016, 9:16 PM

Is the last one supposed to be a cube? Windows is ๐Ÿ— ing

Maybe something like:

chad added a comment.Jun 30 2016, 9:19 PM

These will be images in Phabricator, not emoji.

chad awarded a token.Jun 30 2016, 9:26 PM

Humbly suggesting any/all of the following: gun, bomb, skull and cross bones. I find that I type :skull: :gun: on slack a lot (a common side effect of support ops work.)

eadler added a comment.Jul 1 2016, 2:49 AM

We need a platypus. It is objectively the best animal.

chad updated the task description. (Show Details)Jul 1 2016, 4:24 AM
chad updated the task description. (Show Details)Jul 1 2016, 4:27 AM

First 16 are done and out for review. Next 8 are sent off to the designer, should have them next week. Can explore another set of 8 if needed after that.

Is this not a modularizable thing?

chad added a comment.Jul 1 2016, 4:57 PM

Nope, it's a hardcoded app right now, see T11217

yelirekim added a comment.EditedJul 1 2016, 5:01 PM

chad added a comment.Jul 3 2016, 9:03 PM

next batch is ready, should land tonight:

tide awarded a token.Jul 4 2016, 1:49 AM

Some kind of ghost would be good too, but not too snapchat-ey.

spooky like this one

iiam

chad added a comment.Jul 11 2016, 4:31 PM

haha i was just thinking the same thing with the spooky haunted file task.

chad added a comment.Jul 11 2016, 4:31 PM

shruggy_ghost

Something representing a prison, quarantine, or really good fence? I'm also a fan of the spooky ghost.

chad updated the task description. (Show Details)Aug 7 2016, 7:31 PM
eadler closed this task as Resolved.Aug 7 2016, 7:56 PM